{
	"name": "Drift Playground",
	"description": "Touge Drift Circuit",
	"tags" : ["Hillclimb","touge","original","Italy","drift","playground"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "",
	"length": "850 Meters",
	"width": "9 Meters",
	"pitboxes": "24",
	"run": "Drifting"
}